For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/contacts/groups/delete-api-contacts-v1groups-by-group_id.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
Delete Group
DELETE
/api/contacts/v1/groups/:group_id
1import { Reloop } from "reloop-email";2
3const reloop = new Reloop({ apiKey: "rl_123456789" });4
5const { group, groupError } = await reloop.contacts.groups.delete("grp_123456789");6
7if (groupError) throw groupError;8
9console.log(group.id, group.success);1{2 "object": "contact_group",3 "success": true,4 "id": "con_123456789",5 "name": "Newsletter",6 "event": "evt_123456789"7}Path Parameters
group_idstringRequired
Was this page helpful?